mirisdr(1)

NAME
mirisdr - an I/Q recorder for Mirics SDR devices

DESCRIPTION
Software for the Mirics MSi2500 + MSi001 SDR platform

In-Phase and Quadrature Phase data can faithfully represent all of the information in a band of frequencies centered on a carrier signal frequency.

USAGE
This program captures information from a band of frequencies and outputs the data in a form useful to other software radio programs.

SYNOPSIS
mirisdr [-f freq] [OPTIONS] [output file]

OPTIONS

-f frequency_to_tune_to [Hz]

-s samplerate (default: 2048000 Hz)

-d device_index (default: 0)

-g gain (default: 0 for auto)

-b output_block_size (default: 16 * 16384)

-S force sync output (default: async)

filename
     (a '-' dumps samples to stdout)

EXAMPLES

Example: To tune to 392.0 MHz, and set the sample-rate to 1.8 MS/s, use:
     ./mirisdr /tmp/capture.bin -s 1.8e6 -f 392e6

to record samples to a file or to forward the data to a fifo.

If the device can't be opened, make sure you have the appropriate rights to access the device (install udev-rules from the repository, or run it as root).

SEE ALSO
gnuradio(1)

AUTHOR
This manual page was written by Maitland Bottoms for the Debian project (but may be used by others).

COPYRIGHT
Copyright (c) 2013 A. Maitland Bottoms <bottoms@debian.org>

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.